<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_latest_app_dialog_content">새로운 버전의 %1$s 이(가) 출시되었습니다. 새로운 기능으로 업데이트하십시오.</string>
    <string name="update_latest_app_dialog_negative_btn">나중에</string>
    <string name="update_latest_app_dialog_positive_btn">지금 업데이트</string>
    <string name="update_latest_app_dialog_title">새로운 업데이트 대기 중</string>
    <string name="dash2_full_screen_ad_cta">더 알아보기</string>
    <string name="dash2_full_screen_ad_subtitle"><![CDATA[Creativity 365 연간 계획과 함께 <font color="#e93e59">Adonit Dash 2</font> 스타일러스를 무료로 드립니다!]]></string>
    <string name="dash2_full_screen_ad_supporting_text">PDF 서류 작업 시 부드럽고 정확한 글쓰기의 경험을 즐겨 보세요.</string>
    <string name="dash2_full_screen_ad_title">특별한 혜택을 지금 확인하세요!</string>
    <string name="zendesk_sign_in_notify_message">귀하의 문의 내역을 확인하고 고객 지원 팀의 메일을 받으시려면 Kdan ID로 로그인 해 주십시오.</string>
    <string name="rate_us_dialog_positive">평가하기</string>
    <string name="rate_us_dialog_negative">의견</string>
    <string name="rate_us_dialog_title"></string>
    <string name="iphone_c365_card_description">Creativirty 365 20% 할인과 iPhone X를 받을 수 있는 기회를 즐기세요. (Kdan Creative Store 웹 한정 할인)</string>
    <string name="iphone_c365_card_description_btn">나의 할인 챙기기</string>
</resources>